GIN File will not install

GEMS engine calibration software

Moderators: R!C0, JonMan, RickS

Locked
R!C0
Site Admin
Site Admin
Posts: 229
Joined: Thu May 10, 2007 1:21 pm

GIN File will not install

Post by R!C0 » Tue May 27, 2008 2:03 pm

Q: When trying to install a new GIN file i get one of the following error messages:

'Cannot open GIN file: GIN File not supported in Class'

'Cannot open GIN file: GIN file version not support'

'Cannot install "filename" GIN file version is not supported'

A: The version of the GIN files have been updated to encoperate new features. You will need the latest version of GWv3 to resolve this problem. You can download the latest version here

Locked